/*
* CSS for http://domino-games.com/
* Based on CSS menus from Webcredible (http://www.webcredible.co.uk/)
*/
body {color:#000; background:#e8e8ee; font:70% verdana,tahoma,helvetica,sans-serif; margin:0; padding:0}
a {text-decoration:underline}
a:link {color:#26a}
a:visited {color:#90a}
a:hover {color:#fb0}
a:active {color:#00c}
img {border:0}
ul {margin-top:-0.2em}
li {margin-bottom:0.2em}
li ul {margin-top:0.5em; margin-bottom:0.5em}
.noshow {display:none; font-size:0.01em; margin:0; padding:0; border:0; background:none}


/* Header -------------------------------------------------------------------------------- */
#header {padding:10px 0 0 8px; height:8em; background:#fff;}
.logo {width:64px; height:66px}
.skip {width:1px; height:1px}
#title {color:#26a; display:block; white-space:nowrap; font-weight:bold; font-size:2.5em; position:relative; z-index:4; margin-left: 75px; }
#tag {color:#26a; display:block; white-space:nowrap; font-weight:bold; font-size:1.1em; position:relative; z-index:4; margin-left: 82px; }
#header a { color:#26a; text-decoration: none; }


/* Top-Right ----------------------------------------------------------------------------- */
#xtranav {font-size:1.0em; font-weight:bold; position:absolute; top:10px; right:10px; text-align:right; padding-left:205px; white-space:nowrap; z-index:5}
#xtranav form {margin-bottom:0.45em; text-align:right}
.formtext {color:#000; background:#e9e9ff; border:1px #26a solid; font: 1em arial,helvetica,sans-serif; padding:2px;}
.formtext:focus  {background:#fff}
.button {color:#000; background:#fb0; font-size:0.8em; border:2px #9cf solid; border-color:#bcf #26a #26a #bcf; font-weight:bold}
#xtranav form div {font-size:0.8em; font-weight:normal; display:block; text-align:right}
#xtranav form img {width:1px; height:1px}
#xtranav p {text-align:right; margin-top:0}
#xtranav a, #xtranav .now {padding-left:8px}
#xtranav img {position:relative; top:2px; left:-2px}
.faq, .sitemap, .access, .help {height:14px}
.faq {width:14px}
.sitemap {width:15px}
.access {width:20px}
.help {width:15px}


/* Top Navigation ------------------------------------------------------------------------ */
#topnav {width:100%; text-align:center; margin-top:4.5em; padding-top:25px; position:absolute; top:0; white-space:nowrap; z-index:3 background:#fff;}
#topnav .tab {background:#fb0; font-size:1.2em; display:inline}
#topnav .left {background:url("/img/tab-orange-left2.gif") no-repeat 0 0; display:inline}
#topnav .right {background:url("/img/tab-orange-right2.gif") no-repeat 100% 0; display:inline}
#topnav .tab1 {background:#26a; font-size:1.2em; display:inline}
#topnav .left1 {background:url("/img/tab-blue-left2.gif") no-repeat 0 0; display:inline}
#topnav .right1 {background:url("/img/tab-blue-right2.gif") no-repeat 100% 0; display:inline}
#topnav .navpad {width:6px; height:1px; padding:0}
#topnav a:link, #topnav a:visited, #topnav a:hover, #topnav a:active {color:#000; text-decoration:none; padding:0 4px}
#topnav strong a:link, #topnav strong a:visited, #topnav strong a:hover, #topnav strong a:active {color:#fff; text-decoration:none; padding:0 4px}
/* #topnav strong {color:#fff; padding:0 4px} */
#topnav #bread {color:#fff; font-size:1.1em; text-align:left; padding:4px 8px 5px; background:#26a; white-space:nowrap}
#topnav #bread strong {font-size:1em}
#topnav #bread a {font-size:0.9em; padding:0; background:#26a url("/img/blank.gif") no-repeat; text-decoration:underline}
#topnav #bread a:link, #topnav #bread a:visited, #topnav #bread a:active {color:#fb0; font-weight:bold}
#topnav #bread a:hover {color:#fff}


/* Left-Hand Column Styles  -------------------------------------------------------------- */
#lh-col {
  position: absolute;
  top: 11.5em;
  left: 10px;
  width: 150px;
  margin: 0px;
}

/* Right-Hand Column Styles  -------------------------------------------------------------- */
#rh-col {
  position: absolute;
  top: 11.5em;
  right: 13px;
  width: 150px;
  margin: 0px;
}       
        
/* Main Content Styles  ------------------------------------------------------------------- */
#content {
  top: 2.3em;
  margin: 0px 173px 20px 173px;
  /* margin: 0px 10px 20px 173px; --- use with 2-column layout --- */
  /* margin: 0px 173px 20px 173px; --- use with 3-column layout --- */
  border: 1px solid #000000;
  background: #ffffff;
  color: #333333;
  padding: 10px;
  position: relative;
  font-size: 1.1em;
}

#content h2 {
  padding: 3px;
  border-bottom: 3px solid #333366;
  font-size: 1.5em;
  font-weight: bold;
  display: inline;
}
#content h2 a {
  color:#000000;
  text-decoration: none;
}

#content h3 {
  padding-right: 0.5em;
  font-family: sans-serif;
  font-size: 0.8em;
  color: #aa9988;
  text-transform: capitalize;
  text-align: right;
  padding-bottom: 2px;
  border-bottom: 1px solid #333333;
  margin-top: -1.1em;
}

#content .breadcrumbs {
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  font-family: sans-serif;
  font-size: 0.8em;
  text-decoration: none;
}

#content .section_desc {
  font-family: sans-serif;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 1em;
}

#link {
  clear: both;
  width: 100%;
  font-family: sans-serif;
}
#link .link_thumb {
  padding: 5px 10px 5px 10px;
}
#link .link_title {
  padding: 0;
  padding-bottom: 0.2em;
  font-weight: bold;
  font-size: 1.1em;
}
#link .link_desc {
  margin-left: 10px;
  font-size: 1em;
}
#link .link_stats {
  margin-left: 10px;
  font-size: 0.75em;
}
#link .link_author {
  margin-left: 10px;
  font-size: 0.9em;
  color: #aa9988;
}
#link .buyfont  {
  color : #ffffff;
  background-color : #ff6666;
  font-size : 80%;
  font-weight : bold;
  text-decoration : none;
  margin-left: 10px;
}
#link A.buyfont:hover  {
  color : #ffff00;
  background-color : #ff0000;
}        

#content dl {
  font-family: sans-serif;
  font-size: 1em;
  margin: 0 0 0 1em;
}
#content dt {
  margin: 15px 0 0 0;
  font-weight: bold;
  font-size: 1.1em;
}
#content dd {
  margin: 0.2em 0 0 1em;
}

#content .article {
  padding-left: 1em;
  padding-right: 1em;
}
#content p.article {
  margin-top: 0.5em;
}
#content li {
  margin: 0.5em 0 0 0;
}

#content .featured_table {
  border: 1px solid #333333;
  font-family: sans-serif;
  font-size: 1em;
  text-decoration: none;
  background: #f8f8f8;
}

#content .featured_header {
  border-top: 1px solid #333333;
  border-left: 1px solid #333333;
  border-right: 1px solid #333333;
  border-bottom: 0;
  /* border: 1px solid #333333;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333; */
  font-family: sans-serif;
  font-size: 1.1em;
  text-decoration: none;
  background: #999999;
}

.post {
  width: 100%;
}

#content .note {
  border: 1px solid #333333;
  font-family: sans-serif;
  font-size: 0.8em;
  text-decoration: none;
  background: #f8f8f8;
  padding: 5px;
}
#content p.price-note { color:#888; font-size:80%; line-height:110%; text-align:center; }

.featured_products { text-align:center; font-size:80%; font-weight:bold; background:#c3d0e1; border:#333 2px solid; }
.featured_products_left { margin:10px 0; width:150px; }
.featured_products_right { margin:0 0 10px 0; width:156px; }
.featured_products h4 { margin: 3px 0 1px 0; padding: 1px 0; text-align: center; text-transform: uppercase; border:solid #333333; border-width:1px 0px; background:#6780b8; font-family: sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; }
.featured_products hr { height:1px; color:#88a; }
.featured_product { padding:3px; }
.featured_product_image { }
.featured_product_link a { color:#448; }
.featured_product_link a:hover { color:#44c; }
.featured_product_list { text-decoration:line-through; font-weight:normal; }
.featured_product_price { }
.featured_product_savings { color:red; background:yellow; }

/*
#showothers { margin-left:30px; }
#showothers a { color:#ccc; font-size:80%; text-decoration:none;}
*/
.price { font-size:80%; color:red; }
.unavailable { font-size:80%; color:red; font-style:italic; }


/* Menu Styles ---------------------------------------------------------------------------- */
#menu { width: 100%; margin: 0 0 10px 0; border: 2px solid #333333; background: #c3d0e1; color: #333333; padding: 3px 0 5px 0; font-family: verdana, sans-serif, arial, helvetica; font-size: small; }
#menu h4 { margin: 0; padding: 1px 0; text-align: center; text-transform: uppercase; border:solid #333333; border-width:1px 0px; background:#6780b8; font-family: sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; }
#menu ul { margin: 0; margin-top: 3px; font-size: x-small; font-weight: bold; padding-left: 0; list-style: none; padding: 0; }
#menu li { padding-left: 0; padding-bottom: 1px; }
#menu li a:link, #menu li a:visited  { display: block; border-left: 8px solid #5770a8; padding: 2px 2px 2px 0.5em; background-color: #a3b0c1; color: #333333; text-decoration: none; }
#menu li a:hover { background:#476098; color: #ffffff; }


/* Footer Styles -------------------------------------------------------------------------- */
#footer {
  clear: both;
  padding: 3px;
  color:#333333;
  /* border-top: 1px solid #333333; */
  margin:4em 0 0 0;
  font-family: verdana, sans-serif, arial, helvetica;
  font-size:xx-small;
  text-align: center;
  position: relative;
}

#footer ul {
  margin: 0;
  padding: 0px;
  display: inline;
}
#footer li {
  display: inline;
  padding-left: 15px;
  padding-right: 15px;
}
#footer a {
  color:#333333;
}


/* WordPress Styles ---------------------------------------------------------------------- */

#wp .storytitle {
	margin: 0;
}

#wp .storytitle a {
	text-decoration: none;
}

#wp h2 {
  white-space:nowrap; font-weight:bold; font-size:150%; line-height:normal; margin:0; margin-bottom:15px; 
}

#wp h4 {
  font-weight:bold; font-size:120%; margin:-6px 0 12px 0; text-align:center; border:1px solid #ccc; padding: 3px; background:#eee; color:#666;
}

#wp img {
	border: 0;
}

#wp .storycontent {
	margin: 0;
  line-height:1.3em;
}

#wp .storycontent blockquote {
  font-size:95%; color:#666;
}

#wp .meta {
	font-size: 80%;
  font-family: arial, helvetica, sans-serif;
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
  padding-top: 10px;
}

#wp .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
  text-decoration:none;
}

#wp .meta a:hover {
	color:#f80;
}

#wp .feedback {
	text-align: right;
}

#wp #commentform #author, #wp #commentform #email, #wp #commentform #url, #wp #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#wp #commentform textarea {
/*	width: 100%; */
}

#wp #commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#wp p.blognote { font-size:80%; }

#wp .blogcat img { margin:0 10px; }
#wp .blogcat td { font-size:90%; }
#wp .blogcat a { font-weight:bold; font-size:110%; text-decoration: none; }

#wpsidebar h4 { margin:5px 0 2px 0; font-size:100%; }
#wpsidebar ul { margin:0; padding:0; list-style: none; margin-left:5px;}
#wpsidebar ul li { margin:0; padding:0; font-size:90%; }

#wp .note { border:none; font-family: sans-serif; font-size: 0.8em; color:#666; padding:0; }

/* WordPress Comment Styles ---------------------------------------------------------------------- */
#commentlist {
	font-size:1em;
	font-weight:normal;	
}
#commentform {
	margin:0 0 0 40px;
}
#commentform textarea {
	width: 80%;
}
#commentform p {
	margin: 0 0 1em;
}
#commentform .comment_submit:hover {
	border:1px solid #888;
	background:#ddc;
}
#comments,#respond {
	text-transform: uppercase;
	margin: 3em 0 1em 40px;
	color: #676E04;
	font: 0.9em verdana, helvetica, sans-serif;
}
#commentlist li {
	margin:5px 0 5px -40px;
	padding:10px 10px 20px 10px;
	background:#eee;
	border:#ccc 1px solid;
	list-style: none;
}
.commentlist .alt {
}
#commentlist li cite {
	font-size: 85%;
}
.commentsrsslink {
	background: url('/img/comment_feed.png') left 4px no-repeat;
	padding: 2px 0 4px 19px;
}
.commentsrsslink a {
	color: #999;
	font-size: 85%;
}
.sharing {
	margin: -15px 0 30px 0;
	margin: 0 0 20px 0;
	text-align:center;
	border-top:#ccc 1px dotted;
}
.sharing a {
	color: #999;
	font-size: 85%;
}
.sharing a:hover {
	color: #666;
}
.trackbacklink, .delicious_link, .digg_link, .stumble_link, .technorati_link {
	padding: 3px 8px 4px 19px;
	height: 16px;
	display:inline;
}
.trackbacklink  {
	background: url('/img/arrow_refresh_16.png') left 4px no-repeat;
}
.delicious_link {
	background: url('/img/delicious.gif') left 4px no-repeat;
}
.digg_link {
	background: url('/img/digg.gif') left 4px no-repeat;
}
.stumble_link {
	background: url('/img/stumbleupon.png') left 4px no-repeat;
}
.technorati_link {
	background: url('/img/technorati.png') left 4px no-repeat;
}
.postcomment { border-bottom:1px solid #888; }


